{
  "type": "service_account",
  "project_id": "we-api5",
  "private_key_id": "51396436ba0e373b84bc4f707e04563580e07d5c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC1WaefynLcc1v1\nxnGOt2tCxbybG88LXrpsae24R2HxPv8MfaUtmrBw1OB7wucKtJyE5jYKqgNNaPDW\n/YnKP8G17wkVaGjaWt7wNmKeLPw06WVWDO6agQK8jxxMx52dHy9ghr3OSbYaldOA\nn6/y3Yvn/a7cSLQdXXchBzN8EOA42Ix0VaZdcaSqhRNCL4o2viTBh3y8S65czBRh\nA/J9tqiDdcXFO7xpgS8BDGrpREIk45Xpatl4GCMkJwr/ILUkB5Yv3iGm0i3JoAhr\npl1EmeJvT5nzidunWK6ewQ04jBJOtQ3Tjm+QehZ3JtTvQY+B7A4aNwX86NM9rn6n\nnVmw/YhXAgMBAAECggEADcOGM1x8JzsiKZ8sEzbcjy7Ox77ukeBYqc3IWwof5t1v\nIhWPKczpw0aE2x/JxUg78OJAC8MniQKD9O09Pfpky1gfCl7oRlpLPVQDXBnx8loc\ndNF6coOEH6eE8FbeIYSyZdMUKMnzZkUkzkhQZFBoQ+0/Djz+XpQvbHRNdgcZ3XaB\nTZmOKcTk6V1Amf3mlnqSpogbPchtQyn9wXUAv8xXG7faG5F0YHcESzgf25IWwwPn\nauL8o63K5PtF8/wD7b/E+hS5yAkIYEk/fETb5JdHd5R/73HLC97ymbCR7hbBMLIq\nY3lUgVF8jLFUKG0JmLMh5Z96QHcM/dbd+qOFt2X2oQKBgQDXmIMSg9bfCTxqObnw\nb7WHCKsY2wmIXZ8EOTjLrO4ynYntrRg/CdWwclzAu4lNZKuwXn9t0nKS8B8WX9nk\nT25qi+2DOCp3QgK6FiSmdevBI2wdsa1DkS7r/Cg6+yMb8w+szyeuv+GNdjSkXNAU\nC/QyNOjRTKzAt0MQK7FY5AGbaQKBgQDXVisdM09JEKa+sDfPSMZ5Oecba0/I9uBu\nk1Jl36cQF5budgnCPdXdWT3DT37tfRH+g+Yx+BNdn0fu5WCN1OwzrVKEdBGcumGD\nKic5xPGnEWxPsG2ax7oNIKHmLOe2dqXw1hhRTXTtJoYQXa3NGhzIMjr2nxSSvJIl\nA4NnEixNvwKBgQC75mImGt2Emaob8p/Jm7KcM8Pa79wJC39x0OVdLiST3JW/neLJ\n3iptk96e41OxLhIsrs9kycutoLWXbIac41WaasXgXW01b0StJmte4NtOAy9RWe9m\nOfypE6WEciiRTW/V7t3pAbb08ZbDwVhggGKd91sKP0c41wAN8eapUF7OMQKBgDoW\nnZTH9ZhhLIn+IWACYr/q9cP4w9ITfuF1TmH63idCJc33+5PxeFK4syePt067UXJW\nBG/wWtEDmbUBHXXFPV6HX94pLWMZCBsI8QHtdb66vXwVvMtnG3JVHjdoX61h/kuk\nhXTRLzyWCs45ZxwP8jmzCyLiMPuQcOAZPYY9acQjAoGBAM7IUC87ennSIgao9ReU\niA+zVXAW0e/bxIPUj5nE9QmU892rLgXgU5cvuAUP88/2XFWIbv6Rv7DLT+f288r7\n/YDVvP3bwotDni6jG8gWTzTJLOi7HxnJj9ZCI0+oTclgOS4ivmInvj+qgFUMvYAv\ncNjTjrN+64O9QtNBwwqq+uxm\n-----END PRIVATE KEY-----\n",
  "client_email": "we-api5@we-api5.iam.gserviceaccount.com",
  "client_id": "116068670169563067414",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/we-api5%40we-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
